Skip to content

List all AD User Sync Job Results

Request

Lists all results for a specified user sync job

Security
bearerAuth
Path
team_namestringrequired

The name of your Team

ad_connection_idstringrequired

The UUID of an AD connection

ad_user_sync_task_settings_idstringrequired

The UUID of an existing user sync job

curl -i -X GET \
  'https://app.scaleft.com/v1/teams/{team_name}/integrations/ad_connections/{ad_connection_id}/user_sync_task_settings/{ad_user_sync_task_settings_id}/user_sync_task_results' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
listArray of objects(ADUserSyncResults)
Response
{ "list": [ { … } ] }